/*	Color Palette (https://coolors.co/0b132b-1c2541-3a506b-5bc0be-6fffe9)
	# Dark Blue:		#0b132b		rgb(11,19,43)
	# Mid Blue:		#1c2541 		rgb(28,37,65)
	# Light Blue:		#3a506b		rgb(58,80,107)
	# Mid Green:		#5bc0be		rgb(91,192,190)
	# Light Green:	#6fffe9		rgb(111,255,233)
*/


/* ---------------------------------------- 
	General Styles
---------------------------------------- */
::-moz-selection {
	background:#1c2541;
	color:#fff;
	text-shadow:none;
}
::selection {
	background:#1c2541;
	color:#fff;
	text-shadow:none;
}
html {
	font-size:62.5%;
	line-height:1.6;
	overflow-x:hidden;
	overflow-y:scroll;
	text-rendering:optimizeLegibility;
	-moz-osx-font-smoothing:grayscale;
	-webkit-font-smoothing:antialiased;
}
body {
	font-size:1.6em;
	font-family:"Raleway", sans-serif;
	color:#1c2541;
	margin: 0 auto;
	max-width: 1960px;
}
h1, 
h2, 
h3, 
h4, 
h5, 
h6 {
	font-family:"Montserrat", sans-serif;
	font-weight:700;
	line-height:1.3;
	margin-bottom:1rem;
}
h1 {
	font-size:3.5rem;
}
h2 {
	font-size:3.25rem;
}
h3 {
	font-size:3rem;
}
h4 {
	font-size:2.75rem;
}
h5 {
	font-size:2.5rem;
}
h6 {
	font-size:2.25rem;
}
a {
	color:#5bc0be;
	cursor:pointer;
	text-decoration:none;
	-webkit-transition:color .2s ease-in-out;
	-o-transition:color .2s ease-in-out;
	transition:color .2s ease-in-out;
}
.fa {
	font-size:2.1rem;
	text-align:center;
	vertical-align:middle;
}
.visually-hidden {
	position:absolute;
	clip:rect(0 0 0 0);
	height:1px;
	width:1px;
	margin:-1px;
	padding:0;
	border:0;
	overflow:hidden;
}
.overlay:before {
	content:"";
	display:block;
	position:absolute;
	top:0;
	left:0;
	bottom:0;
	right:0;
	z-index:1;
	background: rgba(3, 9, 26, 0.71);
}
.overlay-light-90:before {
    background: rgba(3, 9, 26, 0.71);
    background: -webkit-gradient(right top, left bottom, color-stop(0%, rgba(248, 248, 248, 0.22)), color-stop(100%, rgba(3, 9, 26, 0.71)));
    background: -webkit-linear-gradient(-225deg, rgba(248, 248, 248, 0.22) 0%, rgba(3, 9, 26, 0.71) 100%);
    background: -o-linear-gradient(-225deg, rgba(248, 248, 248, 0.22) 0%, rgba(3, 9, 26, 0.71) 100%);
    background: -webkit-linear-gradient(135deg, rgba(248, 248, 248, 0.22) 0%, rgba(3, 9, 26, 0.71) 100%);
    background: -o-linear-gradient(135deg, rgba(248, 248, 248, 0.22) 0%, rgba(3, 9, 26, 0.71) 100%);
    background: linear-gradient(225deg, rgba(248, 248, 248, 0.22) 0%, rgba(3, 9, 26, 0.71) 100%);
}
.clearfix:before,
.clearfix:after {
	content:" ";
	display:table;
}
.clearfix:after {
	clear:both;
}
.main {
	margin-top: 97px;
}
	.HomePage .main {
		margin-top: 0;
	}

/* ---------------------------------------- 
	Header
---------------------------------------- */
.header {
	position:relative;
	background: #3a506a;
}
.header .parallax {
	width:100%;
	height:120vh;
	position:absolute;
	top:0;
	left:0;
}
.HomePage .header-content {
	position:relative;
	z-index:10;
	color:#fff;
	height:100vh;
	margin-top: -60px;
}
.header-content {
	position:fixed;
	top: 0;
	z-index:10;
	color:#fff;
	height:95px;
	width: 100%;
}

/* ---------------------------------------- 
	Logo
---------------------------------------- */
.logo {
	position:absolute;
	top:10px;
	left:3%;
	z-index:20;
}
.logo img {
	max-height: 60px;
	padding-top: 10px;
}
.HomePage .logo {
	position:absolute;
	top:90px;
	left:3%;
	z-index:20;
}
.HomePage .logo {
	display: block;
}
.HomePage .logo img {
	max-width:250px;
	max-height: none;
}

/* ---------------------------------------- 
	Social Profiles
---------------------------------------- */
.social {
	list-style:none;
}
.social li {
	display:inline-block;
	margin-left:20px;
	font-size:2.4rem;
	color:#6fffe9;
}

.social-top {
	position:absolute;
	top:15px;
	right:50px;
	z-index:20;
}
.HomePage .social-top {
	top: 50px;
}
	
.social-top .fa {
	-webkit-transition:margin .2s ease-in-out;
	transition:margin .2s ease-in-out;
}
.social-top .fa:hover {
	margin-top:-10px;
}

/* ---------------------------------------- 
	Navigation
---------------------------------------- */
.main-nav {
	background:rgba(58,80,107,1);
	position:fixed;
	top:0;
	width:100%;
	border-top:1px solid rgba(58,80,107,1);
	height:95px;
}
.HomePage .main-nav {
	background:rgba(58,80,107,1);
	position:absolute;
	bottom:0;
	top:inherit;
	width:100%;
	border-top:1px solid rgba(58,80,107,.25);
	z-index:100;
	margin-top: 90vh;
}
.responsive-menu {
	display:none;
	color:#fff;
	width:100%;
	padding:20px 0;
	text-transform:uppercase;
	font-weight:700;
	font-size:2.5rem;
	text-align:center;
	margin-top: 35px;
}
.menu {
	display:block;
	text-align:center;
	margin: 0;
}
.menu li {
	display:inline-block;
	position:relative;
	z-index:100;
	margin:0 -2px;
}
.menu li a {
	font-family:"Montserrat", sans-serif;
	font-weight:700;
	text-transform:uppercase;
	font-size:1.5rem;
	padding:35px 20px;
	display:block;
	color:#fff;
	-webkit-transition:background-color .2s ease-in-out;
	-o-transition:background-color .2s ease-in-out;
	transition:background-color .2s ease-in-out;
}
.menu li a:hover, 
.menu li:hover>a {
    background:rgba(58,80,107,.25);
}
.menu li.brand img {
	margin-bottom: -35px;
}

/* ---------------------------------------- 
	Section Header
---------------------------------------- */
.section-header-wrapper {
	display:-ms-grid;
	display:grid;
	-ms-grid-columns:1fr 22fr 1fr;
	grid-template-columns:1fr 22fr 1fr;
	text-align:center;
	padding:100px 0 60px;
}
.section-header {
	-ms-grid-column:2;
	-ms-grid-column-span:1;
	grid-column:2/3;
}
.section-header h1 {
	font-size:10rem;
	line-height:1;
	margin:0;
	letter-spacing:-4px;
}

/* ---------------------------------------- 
	Feature Image
---------------------------------------- */
.featureImage {
	padding: 0;
	height: 100%;
	display: block;
	overflow: hidden;
}
.feature-image {
	min-height: 450px;
	max-height: 450px;
	position: relative;
	overflow: hidden;
}
	.feature-image h2 {
		color: #fff;
		position: absolute;
		z-index: 1;
		top: 50%;
		left: 10%;
		font-family: "Playfair Display";
		font-size: 5rem;
	}
/* ---------------------------------------- 
	Book NOw
---------------------------------------- */
.book-now-float {
	width: 60px;
    height: 230px;
    margin: 0;
    position: fixed;
    top: 425px;
    left: 0;
    z-index: 10;
}
	.book-now-float a {
		background: #962529;
	    font-family: "Montserrat", sans-serif;
	    font-weight: bold;
	    font-size: 25px;
	    line-height: 55px;
	    text-align: center;
	    text-decoration: none;
	    text-transform: uppercase;
	    color: #fff;
	    display: inline-block;
	    width: 230px;
	    height: 60px;
	    position: absolute;
	    top: 88px;
	    left: -88px;
	    -ms-transform: rotate(-90deg);
	    -moz-transform: rotate(-90deg);
	    -webkit-transform: rotate(-90deg);
	    transform: rotate(-90deg);
	    -moz-transition: color 0.3s ease;
	    -webkit-transition: color 0.3s ease;
	    transition: color 0.3s ease;
	}

/* ---------------------------------------- 
	Introduction
---------------------------------------- */
.introduction * {
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
}
.introduction {
	background:rgba(91,192,190,1);
	background:-webkit-gradient(left top, right bottom, color-stop(0%, rgba(91,192,190,1)), color-stop(100%, rgba(58,80,107,1)));
	background:-webkit-linear-gradient(-45deg, rgba(91,192,190,1) 0%, rgba(58,80,107,1) 100%);
	background:-o-linear-gradient(-45deg, rgba(91,192,190,1) 0%, rgba(58,80,107,1) 100%);
	background:-webkit-linear-gradient(315deg, rgba(91,192,190,1) 0%, rgba(58,80,107,1) 100%);
	background:-o-linear-gradient(315deg, rgba(91,192,190,1) 0%, rgba(58,80,107,1) 100%);
	background:linear-gradient(135deg, rgba(91,192,190,1) 0%, rgba(58,80,107,1) 100%);
	display:-ms-grid;
	display:grid;
	-ms-grid-columns:3fr 10fr 12fr 3fr;
	grid-template-columns:3fr 10fr 12fr 3fr;
}
.intro-wrapper {	
	display:-ms-grid;
	display:grid;
	-ms-grid-columns:10fr 12fr;
	grid-template-columns:10fr 12fr;
	-ms-grid-column:2;
	-ms-grid-column-span:2;
	grid-column:2/4;
	padding:13rem 0;
}
.intro-heading-wrapper {
	display:-ms-grid;
	display:grid;
	-ms-grid-column:1;
	-ms-grid-column-span:1;
	grid-column:1/2;
	-ms-grid-columns:10fr;
	grid-template-columns:10fr;
}
.intro-heading {
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-align:center;
	-ms-flex-align:center;
	align-items:center;
	-ms-grid-column:1;
	grid-column:1;
	position:relative;
}
.intro-heading h2 {
	font-size:9rem;
	word-spacing:500px;
	max-width:500px;
	line-height:1;
	color:#fff;
	margin:0;
	text-transform:uppercase;
}
.intro-content-wrapper {	
	display:-ms-grid;
	display:grid;
	-ms-grid-columns:12fr;
	grid-template-columns:12fr;
	-ms-grid-column:2;
	-ms-grid-column-span:1;
	grid-column:2/3;
	color:#fff;
	position:relative;
	overflow:hidden;
	z-index:2;
}
.intro-content {
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-align:center;
	-ms-flex-align:center;
	align-items:center;
	-ms-grid-column:1;
	-ms-grid-column-span:2;
	grid-column:1/3;
}
.intro-content ul {
	list-style:none;
}
.intro-text header {
	font-size:5rem;
	border-bottom:1px solid #5bc0be;
	position:relative;
}
.intro-text li {
	padding-left:80px;
}
.intro-text .fa {
	position:absolute;
	top:8px;
	left:-75px;
	text-align:right;
	width:60px;
}
.intro-text h2 {
	font-size:4rem;
}
.intro-text p {
	font-size:1.8rem;
}

/* ---------------------------------------- 
	Hosts Page
---------------------------------------- */

.intro-heading-wrapper {
	display:-ms-grid;
	display:grid;
	-ms-grid-column:1;
	-ms-grid-column-span:1;
	grid-column:1/2;
	-ms-grid-columns:10fr;
	grid-template-columns:10fr;
}
.intro-heading {
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-align:center;
	-ms-flex-align:center;
	align-items:center;
	-ms-grid-column:1;
	grid-column:1;
	position:relative;
}
.intro-heading h2 {
	font-size:9rem;
	word-spacing:500px;
	max-width:500px;
	line-height:1;
	color:#fff;
	margin:0;
	text-transform:uppercase;
}
.intro-content-wrapper {	
	display:-ms-grid;
	display:grid;
	-ms-grid-columns:12fr;
	grid-template-columns:12fr;
	-ms-grid-column:2;
	-ms-grid-column-span:1;
	grid-column:2/3;
	color:#fff;
	position:relative;
	overflow:hidden;
	z-index:2;
}
.hosts-content {
	align-items:center;
	-ms-grid-column:1;
	-ms-grid-column-span:2;
	grid-column:1/3;
}



/* ---------------------------------------- 
	Image Hover
---------------------------------------- */

.image-hover {
	width:100%; 
	position:relative; 
	overflow:hidden;
}
.image-hover img {
	transition:.5s;
	display:block;
	width:100%;
}
.image-hover .image-title {
	color:#fff;
	transition:.5s; 
	transform:rotateX(90deg); 
	transform-origin:center top 0; 
	position:absolute; 
	left:0; 
	top:0; 
	height:100%; 
	opacity:0; 
	width:100%;
	display:flex;
	-webkit-box-align:center;
	-ms-flex-align:center;
	align-items:center;
	-webkit-box-pack:center;
	-ms-flex-pack:center;
	justify-content:center;
	z-index:2; 
}
.image-hover:hover .image-title {
	transform:none;	
	opacity:1;
}


/* ---------------------------------------- 
	About
---------------------------------------- */
.about {
  background-color: #f5eef0;
}
.about h2 { 
	font-family: 'Playfair Display', serif;
	color: #99b3cc;
	font-size: 3.25em;
}
.about .about-content-wrapper {
	display:-ms-grid;
	display:grid;
	-ms-grid-columns:3fr 20fr 3fr;
	grid-template-columns:3fr 20fr 3fr;
	position:relative;
}
.about .about-content-wrapper:after {
	content:"";
	display:block;
	position:absolute;
	top:0;
	left:0;
	bottom:0;
	right:0;
	z-index:-1;
	-webkit-filter:grayscale(1);
	-webkit-filter:grayscale(100%);
	filter:gray;
	filter:grayscale(100%);
}
.about .about-content-main {
	-ms-grid-column:2;
	-ms-grid-column-span:1;
	grid-column:2/3;
	position:relative;
	list-style:none;
	margin:0;
	padding: 3rem;
}
.about .about-text {
  column-count: 2;
  column-gap: 50px;
  max-width: 1240px;
}
.about .about-text img {
	max-width: 100%;
	height: auto;
}
.about .about-text p:first-child {
  font-weight: 600;
}
	.about-separator {
  width: 100%;
  border-bottom: 1px solid #99b3cc;
  margin: 20px auto;
}
.about .about-text ul {
  font-weight: 500;
  line-height: 1.6;
}

/* -------------------------------------
	Features
-----------------------------------------	 */
.features .feature-content-wrapper {
	display:-ms-grid;
	display:grid;
	-ms-grid-columns:3fr 20fr 3fr;
	grid-template-columns:3fr 20fr 3fr;
	position:relative;
	background: rgba(0, 0, 0, 0.45);
	color: #fff;
}
#feature1.features .feature-content-wrapper {
	-ms-grid-columns:3fr 20fr 12fr;
	grid-template-columns:3fr 20fr 12fr;
}
#feature2.features .feature-content-wrapper {
	-ms-grid-columns:12fr 20fr 3fr;
	grid-template-columns:12fr 20fr 3fr;
}
.features {
	margin: 20px;
}
.features .feature-content-wrapper:after {
	background-size:cover;
	content:"";
	display:block;
	position:absolute;
	top:0;
	left:0;
	bottom:0;
	right:0;
	z-index:-1;
}
#feature1.features .feature-content-wrapper:after {
	background-color: rgba(152, 50, 50, 0.45);
	z-index: 10;
}
#feature2.features .feature-content-wrapper:after {
	background-color: rgba(152, 50, 50, 0.45);
	z-index: 10;
}
.features .feature-content-main {
	-ms-grid-column:2;
	-ms-grid-column-span:1;
	grid-column:2/3;
	position:relative;
	list-style:none;
	margin:0;
	padding:13rem 80px;
	z-index: 100;
}

/* ---------------------------------------- 
	Queenstown Features
---------------------------------------- */
.queenstown-highlights .queenstown-highlights-content-main {
	grid-template-columns: 4fr 4fr 4fr 4fr;
	display: grid;
	padding: 50px 5% 50px 5%;
	display: -ms-grid;
    -ms-grid-columns: 4fr 4fr 4fr 4fr;
    -ms-grid-column: 4;
    -ms-grid-column-span: 4;
    grid-column: 4/4;
}
.queenstown-highlights .round-image {
	padding: 50px;
}

/* ---------------------------------------- 
	Contact
---------------------------------------- */
.contact-wrapper {
	position:relative;
	overflow:hidden;
	display:-ms-grid;
	display:grid;
	-ms-grid-columns:1fr 10fr 12fr 1fr;
	grid-template-columns:1fr 10fr 12fr 1fr;
	-ms-grid-rows:auto;
	grid-template-rows:auto;
	z-index:2;
}
.contact-image-wrapper {
	-ms-grid-column:1;
	-ms-grid-column-span:2;
	grid-column:1/3;
	-ms-grid-row:1;
	grid-row:1;
	position:relative;
	overflow:hidden;
	z-index:0;	
}
.contact-image {
	background:url('../images/contactbg.jpg') 50% 0 no-repeat;
	background-size:cover;
	width:100%;
	height:140%;
}
.contact-content-wrapper {
	display:-ms-grid;
	display:grid;
	-ms-grid-columns:10fr 12fr;
	grid-template-columns:10fr 12fr;
	-ms-grid-rows:auto;
	grid-template-rows:auto;
	-ms-grid-column:2;
	-ms-grid-column-span:2;
	grid-column:2/4;
	-ms-grid-row:1;
	grid-row:1;
	z-index:2;
}
.contact-content {
	display:-ms-grid;
	display:grid;
	-ms-grid-column:1;
	-ms-grid-column-span:1;
	grid-column:1/2;
	-ms-grid-columns:10fr;
	grid-template-columns:10fr;
	-ms-grid-row:1;
	grid-row:1;
	padding:13rem 0;
	z-index:2;
}
.contact-form-wrapper {
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-align:center;
	-ms-flex-align:center;
	align-items:center;
	-ms-grid-column:1;
	grid-column:1;
	position:relative;
	color:#fff;
	padding-right:80px;
	z-index:2;
}

/* ---------------------------------------- 
	Contact Form
---------------------------------------- */
.contact-form * {
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
}
.contact-form form {
	width:100%;
	display:block;
}
.contact-form .field {
	margin:1rem 0;
}
.contact-form label {
	color:#fff;
	display:block;
	margin-bottom:.5rem;
	margin-top:2rem;
	font-weight: 600;
}
@-webkit-keyframes autofill {
    to {
        background:transparent;
        color:#fff;
    }
}
.contact input:-webkit-autofill {
    -webkit-animation-name:autofill;
    -webkit-animation-fill-mode:both;
}
.contact-form input, 
.contact-form textarea {
	background:rgba(255,255,255,0.25);
	color:#fff;
	border:1px solid rgba(0,0,0,.35);
	font-size:2rem;
	padding:2rem;
	width:100%;
	-webkit-transition:border-color .3s ease-in-out;
	-moz-transition:border-color .3s ease-in-out;
	transition:border-color .3s ease-in-out;
}
.contact-form input:hover, 
.contact-form textarea:hover {
	border:1px solid #374c66;
}
.contact-form input:focus, 
.contact-form textarea:focus {
	outline:0;
	border:1px solid #374c66;
}
.contact-form textarea {
	height:200px;
}
.contact-form button, #Form_Form .action, .button {
	background:#5bc0be;
	border:none;
	color:#fff;
	display:inline-block;
	font-size:1.6rem;
	font-weight:700;
	margin:0;
	padding:2rem;
	text-align:center;
	width:100%;
	text-transform:uppercase;
	-webkit-font-smoothing:antialiased;
	-webkit-transition:background-color .2s ease-in-out;
	transition:background-color .2s ease-in-out;
}

#Form_Form fieldset {
	border:0;
}

.contact-form button:hover, 
.contact-form button:focus, .button:hover, .button:focus {
	background:#3a506b;
	cursor:pointer;
	outline:0;
}
.contact-form .success {
	background-color:#dff0d8;
	border:1px solid #d6e9c6;
	color:#468847;
	margin-bottom:1rem;
	padding:2rem;
	width:100%;
	display:block;
}
.contact-form .error {
	background-color:#f2dede;
	border:1px solid rgba(185,74,72,.3);
	color:#b94a48;
	margin-bottom:1rem;
	padding:2rem;
	width:100%;
	display:block;
}
/* ---------------------------------------- 
	Rounded images
---------------------------------------- */

.round-image-img {
	-webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    height: 200px;
    margin: 20px auto;
    border: 3px solid #99b3cc;
    border-radius: 50%;
    width: 200px;
    overflow: hidden;
    }
    .round-image-bg {
	     background-size: cover !important;
	     min-height: 100%;
	     max-height: 100%;
    }
    
    
/* ---------------------------------------- 
	Map
---------------------------------------- */
.map-content {
	-ms-grid-column:3;
	-ms-grid-column-span:2;
	grid-column:3/5;
	-ms-grid-row:1;
	grid-row:1;
	position:relative;
	overflow:hidden;
	z-index:2;
}
#map-canvas {
	min-height:70vh;
}
.marker {
	background-image:url("../images/map-marker.png");
	background-color:#15365e;
	background-repeat:no-repeat;
	background-size:cover;
	width:165px;
	height:100px;
}
.marker:before {
	width:0; 
	height:0; 
	border-left:10px solid transparent;
	border-right:10px solid transparent;
	border-top:15px solid #15365e;
	position:absolute;
	bottom:-14px;
	left:40%;
	content:"";
	z-index:10;
}

/* ---------------------------------------- 
	Footer
---------------------------------------- */
.footer {
	display:-ms-grid;
	display:grid;
	-ms-grid-columns:1fr 10fr 12fr 1fr;
	grid-template-columns:1fr 10fr 12fr 1fr;
	color:#fff;
	-ms-grid-rows:auto;
	grid-template-rows:auto;
	position:relative;
	overflow:hidden;
	z-index:2;
}
.footer-left-bg {
	background:#5bc0be;
	-ms-grid-column:1;
	-ms-grid-column-span:2;
	grid-column:1/3;
	-ms-grid-row:1;
	grid-row:1;
	z-index:0;
}
.footer-right-bg {
	background:#0b132b;
	-ms-grid-column:3;
	-ms-grid-column-span:2;
	grid-column:3/5;
	-ms-grid-row:1;
	grid-row:1;
	z-index:0;
}
.footer-wrapper {
	display:-ms-grid;
	display:grid;
	-ms-grid-columns:10fr 12fr;
	grid-template-columns:10fr 12fr;
	-ms-grid-column:2;
	-ms-grid-column-span:2;
	grid-column:2/4;
	-ms-grid-row:1;
	grid-row:1;
	z-index:1;
}
.footer-half {
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-align:center;
	-ms-flex-align:center;
	align-items:center;
	position:relative;
}
.footer-left-wrapper {
	-ms-grid-column:1;
	-ms-grid-column-span:1;
	grid-column:1/2;
	-webkit-box-pack:flex-end;
	-ms-flex-pack:flex-end;
	justify-content:flex-end;
}
.footer-right-wrapper {
	-ms-grid-column:2;
	-ms-grid-column-span:1;
	grid-column:2/3;
	text-align:left;
	-webkit-box-pack:flex-start;
	-ms-flex-pack:flex-start;
	justify-content:flex-start;
}
.footer-content {
	padding-top:3rem;
	padding-bottom:3rem;
}
.footer-left-content {
	-ms-grid-column:2;
	-ms-grid-column-span:1;
	grid-column:2/3;
	padding-right:80px;
}
.footer-left-content .social-bottom li {
	margin:0 4rem 0 0;
}
.footer-left-content .social-bottom li:last-of-type {
	margin:0;
}
.footer-left-content a {
	color:#fff;
	font-size:2.6rem;
}
.footer-left-content small a {
	font-size: 0.9em;
    text-align: right;
    float: right;
}
.footer-left-content .fa {
	-webkit-transition:margin .2s ease-in-out;
	transition:margin .2s ease-in-out;
}
.footer-left-content .fa:hover {
	margin-top:-10px;
}
.footer-right-content {
	padding-left:80px;
	-ms-grid-column:1;
	-ms-grid-column-span:1;
	grid-column:1/2;
}
.footer-right-content address {
	font-style:normal;
	font-size:2rem;
}
/* ---------------------------------------- 
	Apartments
---------------------------------------- */
.team * {
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
}
.team {
	display:-ms-grid;
	display:grid;
	-ms-grid-columns:1fr 22fr 1fr;
	grid-template-columns:1fr 22fr 1fr;
	margin-bottom:20px;
}
.team-content-wrapper {
	display:-ms-grid;
	display:grid;
	-ms-grid-columns:10fr 6fr 6fr;
	grid-template-columns:10fr 6fr 6fr;
	-ms-grid-column:2;
	-ms-grid-column-span:1;
	grid-column:2/3;
	grid-column-gap: 20px;
}
.team-member {
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	margin-bottom: 30px;
}
.team-member1 {
	-ms-grid-column:1;
	-ms-grid-column-span:1;
	grid-column:1/2;
}
.team-member2 {
	-ms-grid-column:2;
	-ms-grid-column-span:1;
	grid-column:2/3;
}
.team-member3 {
	-ms-grid-column:3;
	-ms-grid-column-span:1;
	grid-column:3/4;
}
.member-content {
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-orient:vertical;
	-webkit-box-direction:normal;
	-ms-flex-direction:column;
	flex-direction:column;
	width:100%;
	position:relative;
}
.member-details {
	background:#5bc0be;
	display:-webkit-flex;
	display:-moz-box;
	display:-moz-flex;
	display:-ms-flexbox;
	display:-o-flex;
	display:flex;
	-webkit-box-pack:center;
	-ms-flex-pack:center;
	justify-content:center;
	-webkit-box-flex:1;
	-webkit-flex:1 0 auto;
	-moz-flex:1 0 auto;
	-ms-flex:1 0 auto;
	flex:1 0 auto;
	-webkit-box-align:center;
	-moz-flex-align:center;
	-ms-flex-align:center;
	align-items:center;
	padding: 30px;
}
.details-content h3 {
	color:#fff;
	margin:0;
}
.details-content p {
	color:#fff;
	margin:0;
}
.member-inner {
	-moz-box-flex:1;
	-webkit-box-flex:1;
	-webkit-flex:1 0 auto;
	-moz-flex:1 0 auto;
	-ms-flex:1 0 auto;
	flex:1 0 auto;
	position:relative;
}
.member-image {
	padding-top:100%;
	position:relative;
	width:100%;
}
@-moz-document url-prefix() { 
	.member-image {
		display:table;
	}
}
.member-image img {
	bottom:0;
	left:0;
	-o-object-fit:cover;
	object-fit:cover;
	position:absolute;
	right:0;
	top:0;
	width:100%;
}
.member-profiles {
	list-style:none;
	display:-webkit-box;
	display:-moz-box;
	display:-moz-flex;
	display:-ms-flexbox;
	display:flex;
	text-align:center;
}
.member-profile {
	-webkit-box-flex:1;
	-moz-box-flex:1;
	-moz-flex:1 33.33%;
	-ms-flex:1 33.33%;
	flex:1 33.33%;
}
.member-profile1 {
	background-color:#0b132b;
}
.member-profile2 {
	background-color:#1c2541;
}
.member-profile3 {
	background-color:#3a506b;
}
.member-profile a {
	display:-webkit-box;
	display:-moz-box;
	display:-moz-flex;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-pack:center;
	-ms-flex-pack:center;
	justify-content:center;
	-webkit-box-align:center;
	-ms-flex-align:center;
	align-items:center;
	padding:1rem;
	color:#6fffe9;
	font-size:2rem;
	min-height:60px;
	-webkit-transition:background-color .2s ease-in-out;
	-o-transition:background-color .2s ease-in-out;
	transition:background-color .2s ease-in-out;
}
.member-profile a:hover {
	background:#6fffe9;
	color:#1c2541;
}
.team-member:first-of-type .member-content {
	padding-left:0;
}
.team-member:first-of-type .member-details {
	background:none;
	position:absolute;
	width:100%;
}
.team-member:first-of-type .details-content {
	position:absolute;
	bottom:3vw;
	left:0;
	padding:30px;
	width:100%;
	z-index:1;
}
.team-member:first-of-type .details-content h3 {
	font-size:5rem;
	margin-bottom:-1rem;
}
.team-member:first-of-type .details-content p {
	font-size:3rem;
}
.team-member:not(:first-of-type) .member-inner {
	display:-webkit-box;
	display:-moz-box;
	display:-moz-flex;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-orient:vertical;
	-webkit-box-direction:normal;
	-moz-box-orient:vertical;
	-moz-box-direction:normal;
	-ms-flex-direction:column;
	flex-direction:column;
}

/* ---------------------------------------- 
	Travel Guides
---------------------------------------- */
.about .post-image {
	height: 450px;
	overflow: hidden;
	position: relative;
	margin-top: 97px;
}
	.post-image img { 
		vertical-align: middle;
		min-width: 100%;
		height: auto;
		min-height: 450px;
		 
	}
	h2.post-image-header {
		margin-top: -20%;
		margin-bottom: 10%;
		padding: 20px;
		font-size: 3em;
		color: #fff;
		z-index: 100;
	}


/* This is the message that displays when visitors use the contact form(s) */
#returnMessage {
	background-color:#28a745;
	color:white;
	font-size:2em;
	padding: 1px 15px;
	text-align:center;
}

/* For Gallery Page */
.featherlight-content {
	height: 90vh;
	max-height: 800px;
	width: auto;
}

.featherlight-content img {
	height:100% !important;
	width:auto !important;
}

.gallery.thumbnail {
	position:relative;
	padding:0;
	height:300px;
}
.gallery.thumbnail img {
	width:100%;
	max-height:300px;
}

.gallery.thumbnail .image-details {
	position:absolute;
	bottom:-2px;
	left:0;
	width:100%;
	background-color: rgb(58, 80, 107);
	color:#fff;
	padding:5px;
	border-bottom-left-radius:3px;
	border-bottom-right-radius:3px;
}

/* ---------------------------------------- 
	Media Queries
---------------------------------------- */
/* Min 2400px */
@media only screen and (min-width:2400px) {
	html {
		font-size:70%;
	}
	.section-header-wrapper, 
	.about .about-content-wrapper, 
	.features .feature-content-wrapper {
		-ms-grid-columns:6fr 22fr 6fr;
		grid-template-columns:6fr 22fr 6fr;
	}
	.introduction, 
	.contact-wrapper, 
	.footer {
		-ms-grid-columns:6fr 10fr 12fr 6fr;
		grid-template-columns:6fr 10fr 12fr 6fr;
	}
}

/* Min 2200 - Max 2399 */
@media only screen and (min-width:2200px) and (max-width:2399px) {	
	.section-header-wrapper, 
	.about .about-content-wrapper, 
	.features .feature-content-wrapper {
		-ms-grid-columns:5fr 22fr 5fr;
		grid-template-columns:5fr 22fr 5fr;
	}
	.introduction, 
	.contact-wrapper, 
	.footer {
		-ms-grid-columns:5fr 10fr 12fr 5fr;
		grid-template-columns:5fr 10fr 12fr 5fr;
	}
}

/* Min 2000 - Max 2199 */
@media only screen and (min-width:2000px) and (max-width:2199px) {	
	.section-header-wrapper, 
	.about .about-content-wrapper, 
	.features .feature-content-wrapper {
		-ms-grid-columns:4fr 22fr 4fr;
		grid-template-columns:4fr 22fr 4fr;
	}
	.introduction, 
	.contact-wrapper, 
	.footer {
		-ms-grid-columns:4fr 10fr 12fr 4fr;
		grid-template-columns:4fr 10fr 12fr 4fr;
	}
}

/* Min 1800 - Max 1999 */
@media only screen and (min-width:1800px) and (max-width:1999px) {	
	.section-header-wrapper, 
	.about .about-content-wrapper, 
	.features .feature-content-wrapper,
	.queenstown-highlights .queenstown-highlights-content-wrapper {
		-ms-grid-columns:3fr 22fr 3fr;
		grid-template-columns:3fr 22fr 3fr;
	}
	.introduction, 
	.contact-wrapper, 
	.footer {
		-ms-grid-columns:3fr 10fr 12fr 3fr;
		grid-template-columns:3fr 10fr 12fr 3fr;
	}
}

/* Min 1600 - Max 1799 */
@media only screen and (min-width:1600px) and (max-width:1799px) {
	.section-header-wrapper, 
	.about .about-content-wrapper, 
	.features .feature-content-wrapper,
	.queenstown-highlights .queenstown-highlights-content-wrapper {
		-ms-grid-columns:2fr 22fr 2fr;
		grid-template-columns:2fr 22fr 2fr;
	}
	.introduction, 
	.contact-wrapper, 
	.footer,
	.about {
		-ms-grid-columns:2fr 10fr 12fr 2fr;
		grid-template-columns:2fr 10fr 12fr 2fr;
	}
	.intro-heading h2 {
		font-size:8rem;
	}
	.section-header h2 {
		font-size:9.5rem;
	}
}


/* Min 1400 - Max 1599 */
@media only screen and (min-width:1400px) and (max-width:1599px) {
	html {
		font-size:55%;
	}
	.intro-heading h2 {
		font-size:8rem;
	}
	.section-header h2 {
		font-size:9.5rem;
	}
}

/* Min 1200 - Max 1399 */
@media only screen and (min-width:1200px) and (max-width:1399px) {
	html {
		font-size:50%;
	}
	.intro-heading h2{
		font-size:8rem;
	}
	.section-header h2 {
		font-size:9.5rem;
	}
	.footer-right-content {
		padding-left:50px;
	}
	.intro-nav {
		top:50px;
	}
	.contact-form-wrapper, 
	.footer-left-content {
		padding-right:50px;
	}
}

/* Min 900 - Max 1199 */
@media only screen and (min-width:900px) and (max-width:1199px) {
	html {
		font-size:45%;
	}
	.section-header-wrapper {
		padding:80px 0 30px;
	}
	.intro-heading h2 {
		font-size:8rem;
	}
	.section-header h2 {
		font-size:9.5rem;
	}
	.footer-right-content {
		padding-left:40px;
	}
	.social li {
		font-size:2.8rem;
	}
	.intro-nav {
		top:43px;
	}
	.contact-form-wrapper, 
	.footer-left-content {
		padding-right:40px;
	}
}

/* Max 899px */
@media only screen and (max-width:899px) {
	.introduction, 
	.section-header, 
	.contact-content-wrapper {
		padding:0 15px;
	}
	.footer {
		background-color:#0b132b;
	}
	blockquote {
		margin: 0 20px;
	}
	@supports (display:grid) {
		.introduction, 
		.section-header, 
		.contact-content-wrapper {
			padding:0;
		}
		.footer {
			background-color:none;
		}
	}
	.intro-wrapper, 
	.contact-content-wrapper, 
	.footer-wrapper {
		grid-template-columns:22fr;
	}
	.contact-wrapper, 
	.footer {
		grid-template-columns:1fr 22fr 1fr;
	}
	.intro-content-wrapper, 
	.footer-right-wrapper {
		grid-column:1/2;
	}
	.contact-content-wrapper, 
	.footer-wrapper {
		grid-column:2/3;		
	}
	.contact-image-wrapper, 
	.map-content, 
	.footer-left-bg, 
	.footer-right-bg {
		grid-column:1/4;		
	}
	.map-content {
		grid-row:2;
		width:100vw;
	}
	.section-header-wrapper {
		padding:50px 0 30px;
	}
	.menu-wrapper {
        display:none;
    }
    .responsive-menu {
        display:block;
    }
	.main-nav {
		background:rgba(11,19,43,95);
		box-shadow:0 -60px 160px rgba(11,19,43,95);
	}
	.menu {
		display:-webkit-box;
		display:-ms-flexbox;
		display:flex;
		-ms-flex-wrap:wrap;
		flex-wrap:wrap;
		text-align:center;
		border-bottom:1px solid rgba(58,80,107,.3);
		border-right:1px solid rgba(58,80,107,.3);
		padding: 0;
	}
	.menu li {
		background:rgba(11,19,43,95);
		color:#fff;
		margin:0;
		-webkit-box-sizing:border-box;
		box-sizing:border-box;
		border-top:1px solid rgba(58,80,107,.3);
		border-left:1px solid rgba(58,80,107,.3);
		width: 100%
	}
	.menu li.brand {
		display: none;
	}
	.menu li a {
		font-size:1.3rem;
		padding:20px 10px;
	}
	.menu li a:hover, 
	.menu li:hover>a {
		background:#0b132b;
	}
	.intro-heading.round-image {
		display: none;
	}
	.intro-nav {
		top:45px;
	}
	.intro-text li {
		padding-left:0;
		width:100%;
	}
	.intro-text .fa {
		position:static;
		width:auto;
		margin:-5px 10px 0 2px;
	}
	.intro-text h2 {
		display:inline-block;
	}
	.contact-form-wrapper {
		padding:0;
	}
	.contact-image-wrapper {
		position:absolute;
		top:0;
		left:0;
		right:0;
		bottom:0;
	}
	.contact-form button, .button {
		padding:2.4rem;
	}
	.footer-left-wrapper, 
	.footer-right-wrapper {
		-webkit-box-pack:center;
		-ms-flex-pack:center;
		justify-content:center;
	}
	.footer-left-content {
		padding:3rem 1rem 1.5rem;
	}
	.footer-right-content {
		padding:1.5rem 1rem 3rem;
	}
	.team-content-wrapper {
		display: block;
		column-count: 1;
	    padding: 15px;
	}
	.QueenstownMainPage .book-now-float, 
	.GalleryPage .book-now-float { 
		display: none;
	}

}

/* Min 600 - Max 899 */
@media only screen and (min-width:600px) and (max-width:899px) {
	html {
		font-size:50%;
	}
	.intro-heading h2 {
		font-size:8rem;
	}
	.section-header h2 {
		font-size:9.5rem;
	}
	.social li {
		font-size:2.8rem;
	}
}

/* Max 767px */
@media only screen and (max-width: 767px) {
	.about .about-text {
    	column-count: 1;
	}
	.about .about-content-wrapper {
		display: block;	
	}
}


/* Max 599px */
@media only screen and (max-width:599px) {
	html {
		font-size:45%;
	}
	.logo, 
	.social-top {
		left:0;
		right:0;
		text-align:center;
	}
	.HomePage .logo {
		left: 0;
		top: 75px;
		margin-top: 0px;
	}
	.HomePage .logo img {
		max-width: 200px;
		margin: 30px auto;
	}
	.logo {
		top: 0px;
		margin-top: -90px;
	}
	.logo img {
		max-height: 30px;
	}
	.HomePage .responsive-menu {
		margin-top: 0;
	}
	.social-top {
		display: none;
	}
	.menu li a {
		font-size:1.4rem;
	}
	.section-header h1,
	.intro-heading h2 {
		font-size:5rem;
	}
	.section-header h2 {
		font-size:7rem;
	}
	.section-header p {
		font-size:3rem;
	}
	.social li {
		font-size:2.8rem;
	}
	.intro-wrapper {
		padding:40px 0;
	}
	.intro-wrapper, 
	.intro-content-wrapper, 
	.intro-content, 
	.intro-text, 
	.intro-text li, 
	.intro-text p {
		max-width:100%;
	}
	.intro-nav {
		top:35px;
	}
	.intro-text .fa {
		margin-top:-2px;;
	}
	.intro-text header, 
	.intro-text h2 {
		font-size:4rem;
	}
	.contact-content {
		padding:40px 15px;
	}
	#TA_cdsscrollingravenarrow17 {
		display: none;
	}
	.features .feature-content-wrapper {
		display: block;
	}
	.features .feature-content-main {
		padding: 6rem;
	}
	.book-now-float {
		top: 0;
	}
	.HomePage .header-content {
		height: 380px;
	}
	.HomePage .main-nav {
		height: 60px;
	}
	.parallax {
		display: none;
	}
	.feature-image {
		max-height: 160px;
		min-height: 160px;
	}
	.feature-image h2 {
		font-size: 4rem;
		top: 0;
		left: 65px;
	}
	.queenstown-highlights .queenstown-highlights-content-main {
		column-count: 1;
		display: block;
	}
	.queenstown-highlights .round-image {
    	padding: 20px;
	    float: left;
    	width: 100%%;
	}
	.round-image-img {
		height: 100px;
		width: 100px;568
	}
}
	
	

	
/* ---------------------------------------- 
	Print styles
---------------------------------------- */
@media print {
	*,
	*:before,
	*:after {
		background:transparent !important;
		color:#000 !important;
		-webkit-box-shadow:none !important;
		box-shadow:none !important;
		text-shadow:none !important;
	}
	a,
	table, 
	pre,
	blockquote {
		page-break-inside:avoid;
	}
	a,
	a:visited {
		text-decoration:underline;
	}
	a[href]:after {
		content:" (" attr(href) ")";
	}
	abbr[title]:after {
		content:" (" attr(title) ")";
	}
	a[href^="#"]:after,
	a[href^="javascript:"]:after {
		content:"";
	}
	pre,
	blockquote {
		border:1px solid #999;
	}
	thead {
		display:table-header-group;
	}
	tr,
	img {
		page-break-inside:avoid;
		page-break-after:avoid;
		max-width:100% !important;
	}
	p,
	h2,
	h3 {
		orphans:3;
		widows:3;
	}
	h1, 
	h2, 
	h3, 
	h4, 
	h5, 
	h6 {
		page-break-after:avoid; 
		page-break-inside:avoid;
	}
	ul, 
	ol, 
	dl { 
		page-break-before:avoid; 
	}
	iframe, 
	ins {
		display:none;
		width:0 !important;
		height:0 !important;
		overflow:hidden !important;
		line-height:0pt !important;
		white-space:nowrap;
	}
}

